CVE-2000-1228

2000-12-31T00:00:00
ID CVE-2000-1228
Type cve
Reporter NVD
Modified 2008-09-05T16:22:58

Description

Phorum 3.0.7 allows remote attackers to change the administrator password without authentication via an HTTP request for admin.php3 that sets step, option, confirm and newPssword variables.